<us-states>
<state><name>Alabama</name><abbr>AL</abbr></state>
<state><name>Alaska</name><abbr>AK</abbr></state>
<state><name>Arizona</name><abbr>AZ</abbr></state>
<state><name>Arkansas</name><abbr>AR</abbr></state>
<state><name>California</name><abbr>CA</abbr></state>
<state><name>Colorado</name><abbr>CO</abbr></state>
<state><name>Connecticut</name><abbr>CT</abbr></state>
<state><name>Delaware</name><abbr>DE</abbr></state>
<state><name>Florida</name><abbr>FL</abbr></state>
<state><name>Georgia</name><abbr>GA</abbr></state>
<state><name>Hawaii</name><abbr>HI</abbr></state>
<state><name>Idaho</name><abbr>ID</abbr></state>
<state><name>Illinois</name><abbr>IL</abbr></state>
<state><name>Indiana</name><abbr>IN</abbr></state>
<state><name>Iowa</name><abbr>IA</abbr></state>
<state><name>Kansas</name><abbr>KS</abbr></state>
<state><name>Kentucky</name><abbr>KY</abbr></state>
<state><name>Louisiana</name><abbr>LA</abbr></state>
<state><name>Maine</name><abbr>ME</abbr></state>
<state><name>Maryland</name><abbr>MD</abbr></state>
<state><name>Massachusetts</name><abbr>MA</abbr></state>
<state><name>Michigan</name><abbr>MI</abbr></state>
<state><name>Minnesota</name><abbr>MN</abbr></state>
<state><name>Mississippi</name><abbr>MS</abbr></state>
<state><name>Missouri</name><abbr>MO</abbr></state>
<state><name>Montana</name><abbr>MT</abbr></state>
<state><name>Nebraska</name><abbr>NE</abbr></state>
<state><name>Nevada</name><abbr>NV</abbr></state>
<state><name>New Hampshire</name><abbr>NH</abbr></state>
<state><name>New Jersey</name><abbr>NJ</abbr></state>
<state><name>New Mexico</name><abbr>NM</abbr></state>
<state><name>New York</name><abbr>NY</abbr></state>
<state><name>North Carolina</name><abbr>NC</abbr></state>
<state><name>North Dakota</name><abbr>ND</abbr></state>
<state><name>Ohio</name><abbr>OH</abbr></state>
<state><name>Oklahoma</name><abbr>OK</abbr></state>
<state><name>Oregon</name><abbr>OR</abbr></state>
<state><name>Pennsylvania</name><abbr>PA</abbr></state>
<state><name>Rhode Island</name><abbr>RI</abbr></state>
<state><name>South Carolina</name><abbr>SC</abbr></state>
<state><name>South Dakota</name><abbr>SD</abbr></state>
<state><name>Tennessee</name><abbr>TN</abbr></state>
<state><name>Texas</name><abbr>TX</abbr></state>
<state><name>Utah</name><abbr>UT</abbr></state>
<state><name>Vermont</name><abbr>VT</abbr></state>
<state><name>Virginia</name><abbr>VA</abbr></state>
<state><name>Washington</name><abbr>WA</abbr></state>
<!--
<state><name>Washington,D.C.</name><abbr></abbr></state>
-->
<state><name>West Virginia</name><abbr>WV</abbr></state>
<state><name>Wisconsin</name><abbr>WI</abbr></state>
<state><name>Wyoming</name><abbr>WY</abbr></state>
</us-states>
